.style2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #800080;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
}
.style4 {
	color: #990000;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-size: 14px;
}
.style1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #996699;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
}
.style3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #990000;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
}
.style5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #000000;
}
